.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    /* black overlay with 50% transparency */
    
    background: rgba(0, 0, 0, 0.5);
}
a {outline:none!important}
.ph a {
    font-size: 30px;
    font-weight: 600;
}
.ph a:hover {
    background: transparent;
    color: #000
}
.services .ser-in h5
{
text-align:center;
font-size:22px;
}
 

.callus {background: #b3644d; color:#fff; text-align:center; text-transform:uppercase; font-size:20px; padding:10px 0; width:100%; font-weight:600; display:block;}
.callus:hover {background:#000; color:#fff;}

.features , ul {margin:0; padding:0}


.boxx {margin-bottom:20px}

.services .ser-in p {font-size:18px; line-height:1.2em; color:#111}

.suppliers {
    background: #000
}

input {font-size:18px !important}


.sideimg {float: right; margin: 20px; width: 400px;}


.tittle h4, .suppliers .tittle h4 {
    font-size: 36px;
    font-weight: 600
}
.paging {
    text-align: center;
    font-size: 30px;
    display: block;
    padding: 30px 0;
}
a {
    color: #b3644d
}
a:hover {
    color: #a47a6e
}
.servicelocate a {
    color: #333;
    font-size: 19px
}
.servicelocate a:hover {
    color: #000;
    text-decoration: underline !important;
}
.suppliers p {
    color: #fff !important
}
.suppliers .tittle h4 {
    color: #fff !important;
}
h3 {
    text-transform: initial;
}
.gform_wrapper span.gform_description {
    font-size: 20px
}
.ginput_container_date input[type=text] {
    width: 50% !important
}
.ui-datepicker-title select {
    color: #000 !important
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important
}
.btn {
    margin-top: 5px;
    font-size: 16px
}
.btn:hover {
    opacity: 0.7
}
.contact_form label {
    font-size: 18px
}
.contact_form {
    width: 90%;
}
.contact_form .btn {
    width: 100%
}
.parallax-bg h3 {
    width: 100%
}
.frontenquiry p {
    padding: 0 30px
}
.featureimg p {
    text-align: center;
}
header nav li a {
    font-size: 16px;
    padding: 15px 15px;
    margin: 0 5px;
    font-weight: 600;
}
.current-menu-item a,
header nav li a:hover {
    background: #6c2f1d;
    color: #fff;
}
.frontenquiry input[type=tel],
.frontenquiry input[type=email],
.frontenquiry input[type=text] {
    border: 1px solid #e0e0e0;
    background: #f0f0f0;
    font-weight: 600;
    padding: 0 10px !important;
}
.frontenquiry textarea {
    padding: 20px 20px;
    border: 1px solid #e0e0e0;
    background: #f0f0f0;
    font-weight: 600;
}
.gform_confirmation_message {
    font-size: 20px
}
.frontenquiry .btn {
    background: #000;
    color: #fff
}
p {
    color: #222;
    line-height: 1.5em;
    font-size: 18px;
}
.tittle p {
    font-size: 20px;
    color: #222;
    text-align: left;
}
h6 {
    font-size: 18px;
}
.about p,
.about h4,
.about h5 {
    color: #fff;
}
.about h5 {
    margin-bottom: 30px;
}
.footer-up .work {
    background: #6c2f1d;
}
.footer-up .contact {
    background: #111;
}
.clients-logo ul li {
    border-bottom: 0;
}
.sub-banner {
    background: url('//www.expresocoffee2u.com.au/home/wp-content/uploads/2016/03/bg.jpg') center center no-repeat;
    width: 100%;
    max-height: 380px;
    min-height: 380px;
    text-align: center;
}
/* Extra Small Devices, Phones */

@media only screen and (min-width: 600px) {
    header nav {
        margin-top: 50px;
    }
    .sub-banner {
        background: url('//www.expresocoffee2u.com.au/home/wp-content/uploads/2016/03/bg.jpg') center center no-repeat;
        background-size: cover;
    }
}




  /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.sideimg {width:100%; display:block; margin:0 auto; margin-top:20px; margin-bottom:20px;}


    }
